# Example /afs/tcreech.com/system/arm64_linux26/etc/mk.conf file produced by bootstrap-pkgsrc
# Fri Oct 25 11:48:08 UTC 2024

.ifdef BSD_PKG_MK	# begin pkgsrc settings


PKG_DBDIR=		/afs/tcreech.com/system/arm64_linux26/pkgdb
LOCALBASE=		/afs/tcreech.com/system/arm64_linux26
SYSCONFBASE=		/afs/tcreech.com/system/arm64_linux26/etc
VARBASE=		/afs/tcreech.com/system/arm64_linux26/var
PKG_TOOLS_BIN=		/afs/tcreech.com/system/arm64_linux26/sbin
PKGINFODIR=		info
PKGMANDIR=		man

# WARNING: Changing PREFER_* after bootstrap will require rebuilding all
# packages with a dependency that switched between native/pkgsrc.
PREFER_PKGSRC=		yes

TOOLS_PLATFORM.awk?=		/afs/tcreech.com/system/arm64_linux26/bin/nawk

PACKAGES= /afs/tcreech.com/system/arm64_linux26/packages
MAKE_JOBS!= nproc
ACCEPTABLE_LICENSES+= apache-2.0
ACCEPTABLE_LICENSES+= vim-license

.endif			# end pkgsrc settings
